[General]
Save=.\
Regist=.\regist.txt
Movie=.\zmovie
Rofs1=.\rofs1.dat
Rofs2=.\rofs2.dat
Rofs3=.\rofs3.dat
Rofs4=.\rofs4.dat
Rofs5=.\rofs5.dat
Rofs6=.\rofs6.dat
Rofs7=.\rofs7.dat
Rofs8=.\rofs8.dat
Rofs9=.\rofs9.dat
Rofs10=.\rofs10.dat
Rofs11=.\rofs11.dat
Rofs12=.\rofs12.dat
Rofs13=.\rofs13.dat
Rofs14=.\rofs14.dat
Rofs15=.\rofs15.dat

[Video]
DisableMovie=off
DisableAlpha=off
DisableLinear=off
DisableSpecular=on
TextureAdjust=on
Mode=Windowed
Motor=on

[Windowed]
Driver=NULL
Device=0ed36e48aa64fc1118f600000c0251e6
Width=640
Height=480

[Fullscreen]
Driver=NULL
Device=0ed36e48aa64fc1118f600000c0251e6
Width=320
Height=240
BPP=16

[Keyboard]
Key1=200,72
Key2=208,80
Key3=203,75
Key4=205,77
Key5=
Key6=1,47
Key7=50,64
Key8=48
Key9=31
KeyA=45
KeyB=16
KeyC=44,62
KeyD=57,46,28
KeyE=

[Microsoft SideWinder Freestyle Pro]
Key1=4,-500
Key2=4,500
Key3=0,-500
Key4=0,500
Key5=
Key6=49,0
Key7=51,
Key8=54,0
Key9=55,0
KeyA=52,0
KeyB=57,0
KeyC=56,0,50,0
KeyD=48,0
KeyE=


[Microsoft SideWinder game pad]
Key1=4,-500
Key2=4,500
Key3=0,-500
Key4=0,500
Key5=
Key6=49,0
Key7=51,0
Key8=54,0
Key9=55,0
KeyA=52,0
KeyB=57,0
KeyC=56,0,50,0
KeyD=48,0
KeyE=

[Microsoft SideWinder Precision Pro]
Key1=4,-500,32,0
Key2=4,500,32,18000
Key3=0,-500,32,27000
Key4=0,500,32,9000
Key5=
Key6=50,0
Key7=53,0
Key8=53,0
Key9=49,0
KeyA=55,0
KeyB=57,0
KeyC=51,0
KeyD=48,0
KeyE=

[Microsoft SideWinder Force Feedback Pro]
Key1=4,-500,32,0
Key2=4,500,32,18000
Key3=0,-500,32,27000
Key4=0,500,32,9000
Key5=
Key6=50,0
Key7=53,0
Key8=53,0
Key9=49,0
KeyA=55,0
KeyB=57,0
KeyC=51,0
KeyD=48,0
KeyE=

[Q-Mark USB Game Device]
Key1=4,-500
Key2=4,500
Key3=0,-500
Key4=0,500
Key5=
Key6=48,0
Key7=51,0
Key8=52,0
Key9=53,0
KeyA=55,0
KeyB=
KeyC=54,0
KeyD=49,0,50,0
KeyE=
[Sound]
Device=NULL
SEvol=65534
BGMvol=65534
